/*



 * EPL Front CSS



 */





			#gallery-1 {

				margin:0;

				padding:0;

				width:100%;

			}

			#gallery-1 .gallery-item {

				float: left;

				margin-top: 0px;

				text-align: center;

				width: 12%;

				min-width:100px;

			}

			#gallery-1 img {

				border: none !important;

			}

			#gallery-1 .gallery-caption {

				margin-left: 0;

			}

			

			#gallery-1 br {

				clear:none !important;

			}

			/* see gallery_shortcode() in wp-includes/media.php */

		



.property-box .entry-title {
    font-size: 21px;
    line-height: 2;
}



h3.property-address {



	margin-top:0;



}



.epl-featured-image img {



	-webkit-box-sizing: border-box;



	box-sizing: border-box;



	max-width: 100%;

	

	width:100%;



	height: auto !important;



}



/* Property Blog Price Settings */



.epl-property-blog .address {



	/* margin-top: 0.3em; */



	font-size: 16px;

	color: #f58026;



}



.epl-property-blog .address.alignleft,



.epl-property-blog .address.alignright{



	margin: 0;





}



.epl-property-blog .property-status {



	clear:both;



}



.price-number {



	font-size: 1.5em;



}



.price-timeframe {



}



.epl-archive-utility-wrapper {



	margin: 1em 0;	



}



/* Property Status */



.property-under-offer,



.property-sold,



.property-leased {



	color: #F64;



	font-weight: bold;



	text-transform: uppercase;



}



.property-under-offer {



	color: #FFA042;



}



.address-header {



	overflow: hidden;



	padding: 0;



	margin:0;



}



.address.alignleft,



.address.alignright {



	margin-bottom: 0;



}







/* Property Cards & Blog*/



.property-box {



	margin-top: 0;



	letter-spacing:0;



}





.entry-title {

	font-family: 'Open Sans', sans-serif;

	color:#f58026;

	font-size:16px;

	margin-bottom:10px;

	font-weight:400;

}



.entry-title a {

	color:#f58026;

	text-decoration:none;

}



.entry-title a:hover {

	color:#f58026;

	text-decoration:none;

}









.property-box {



	font-size: 1.4em;



}



.property-box  .entry-content,



.property-box  .entry-content p{

	

	font-family: 'Open Sans', sans-serif;

	color:#58595b;

	font-size:14px;

	line-height:1.5;

}



.entry-content a {

	color:#f58026;

}



.entry-content {

	display:inline-block;

}

	



.epl-property-blog.has-post-thumbnail .entry-content {



	padding: 0;



	margin: 0;



}



.title-meta-wrapper {



	margin-bottom: 1em;



	overflow: hidden;



}



/* Pricing */



.epl-property-single {



}



.epl-property-single .entry-col,



.epl-property-single .tab-content-col {



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	float:left;



}



.epl-property-single.view-expanded .entry-header .property-details {



	width: 100%;

	float:none;



}



.epl-property-single.view-expanded .entry-header .property-pricing-details {



	width: 100%;



	overflow: hidden;



}



.epl-property-single.view-expanded .property-pricing-details .property-feature-icons,



.epl-property-single.view-condensed .property-pricing-details{



    float: none;

	margin-top:20px;



}



.epl-property-single h1.entry-title,



.epl-property-single .property-meta.pricing {



	letter-spacing:0;



	font-size: 1.3em;



	line-height: 1.2em;



	font-weight: bold;



	margin: 0;



	padding: 0;



	clear: none;



}



.epl-property-single.view-expanded  .item-street,



.epl-property-single.view-expanded  .page-price-rent {



	/*display: block;*/



	clear: both;



	margin-right:0;



}



.epl-button {



	display: inline-block;



	margin-bottom: 0;



	font-weight: 400;



	text-align: center;



	vertical-align: middle;



	cursor: pointer;



	background-image: none;



	background: #eeeeee;



	border: 1px solid transparent;



	white-space: nowrap;



	padding: 6px 12px;



	font-size: 14px;



	line-height: 1.42857143;



	border-radius: 4px;



	-webkit-user-select: none;



	-moz-user-select: none;



	-ms-user-select: none;



	user-select: none;



	font-weight: normal;



}



.epl-button:hover {



	color: #FFFFFF;



	text-decoration: none;



	background: #888888;



}



/*** Override theme button styles ***/



.epl-button a,



.epl-button input[type='submit'], 



.epl-button input[type='button'] {



	color: #AAAAAA;



	cursor: pointer;



	padding: 0;



	margin: 0;



	border: 1px solid transparent;



	background-image: none;



	background: transparent;



	font-weight: 400;



	text-decoration: none;



	text-shadow: none;



	-webkit-box-shadow: none;



	box-shadow: none;



}



.epl-button:hover input[type='submit'], 



.epl-button:hover input[type='button'] {



	color: #FFFFFF;



	text-decoration: none;



	background: #888888;



}



.epl-property-single.view-condensed  .tab-content .entry-title {



	/*width: 60%;



	display: inline-block;*/



}



.epl-property-single .rent-period,



.epl-property-single .bond {



	font-weight: normal;



	font-size: 0.7em;



}



.epl-property-single .entry-title-sub {



	font-size: 0.8em;



	font-weight: normal;



}



.epl-property-single h1.entry-title {



	margin-bottom: 0.5em;

	text-align:left;



}



.epl-property-single .property-meta.pricing {



	float: none;



	text-align: left;



}



.epl-property-single .property-meta.pricing .page-price {



	margin-right: 0;



}



.page-price {}

.epl-property-single .tab-content  {



/*	font-size: 1.2em;



	line-height: 1;

*/

}



.tab-content p, ul {

	line-height:1.5;

	list-style: none;

}





.epl-property-single .tab-content h3 {



	margin: 0 0 0.2em;



}



/* Pricing*/



.sold-status,



.page-price.sold{



	text-transform: uppercase;



	color: #F00;



}



.epl-property-blog .page-price.sold-status,



.epl-property-blog .page-price.under-offer-status{



	/* display: none



 */}



.epl-property-blog.suburb-top .page-price.sold-status,



.epl-property-blog.suburb-top .page-price.under-offer-status{



	display: block



 }



.under-offer-status {



	color: #FFA500;



}



/*Tab Content*/



.tab-content {



	padding-top: 5px;



	overflow:hidden;



}



.tab-content.home-open {



	padding: 0.3em 0.7em;



	background: #666;



	color: #ffffff;



	font-weight: bold;



}



.bond {



	padding-left: 0.3em;



}



.tab-content .rent-period,



.tab-content  .bond {



	font-size: 1em;



}



.tab-content ul {



	margin-top: 0;



}



.tab-content .author-col {



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



	float:left;



}



.tab-content .author-col.author-photo {



	width: 10%;



	min-width: 100px;



}



.tab-content .author-col.author-photo img {



	margin: 0;



}



.tab-content .author-col.author-text{



	width: 80%;



	float:right;



}



.tab-content .author-col.author-text h6{



	margin: 0;



}



.tab-content .author-col.author-text p{



	margin: 0;



}



/* epl Property Widget */



.property-widget-image {



	margin-bottom: 2em;



}



.property-widget-image .entry-header {



	margin-bottom: 0;



}



.property-widget-image .property-meta {



	border-bottom: 1px dashed #aaa;



}



.property-widget-image .property-meta.price {



	border-bottom: 3px double #ccc;



	margin-bottom: 0.8em;



}



/* Twenty 13 CSS Fix */



.sidebar .epl-listing-post .entry-header,



.sidebar .epl-listing-post .entry-content,



.sidebar .epl-widget .entry-header,



.sidebar .epl-widget .entry-content,



.sidebar .epl-listing-widget .entry-header,



.sidebar .epl-listing-widget .entry-content,



.sidebar .widget_epl_author .entry-header,



.sidebar .widget_epl_author .entry-content,



.sidebar .widget_epl_recent_property .entry-header,



.sidebar .widget_epl_recent_property .entry-content,



.sidebar .widget_epl_tm_author_testimonial .entry-header,



.sidebar .widget_epl_tm_author_testimonial .entry-content,



.sidebar .widget_epl_tm_author_testimonial .entry-summary,



.sidebar .widget_epl_location_profile .entry-header,



.sidebar .widget_epl_location_profile .entry-content,



.sidebar .widget_epl_location_profile .entry-summary,



.sidebar .widget_epl_tm_testimonial .entry-header,



.sidebar .widget_epl_tm_testimonial .entry-content,



.sidebar .widget_epl_tm_testimonial .entry-summary {



	padding: 0;



}



/* Twenty 15 Fix Attempt */



#primary.epl-single-default,



section#primary.epl-archive-default {



	/* margin: 0; */



	/* width: 100%; */



}



.hentry.epl-listing-grid-view + .hentry.epl-listing-grid-view {



	margin-top: 0;



}



/* Author Styling */



.epl-author-card {



	margin-bottom: 2em;



}



.epl-author-box .author-title {



	margin-top: 0;



	margin-bottom: 0.5em;



}



.author-box-outer-wrapper {



	background: #fafafa;



	/*border: 1px solid #dddddd; */



	padding: 0.5em;



	margin-bottom: 2em;



}



.author-box {



	width: 70%;



	-webkit-box-sizing: border-box;



	box-sizing: border-box;



	float: left;



}



#tab-1.author-details {



	padding-top: 0.5em;



}



.author-box.author-image {



	width: 150px;



	padding-right: 1em;



}



.author-image img {



	margin:0;



	padding:0;



	/* width: 150px; */



	height: auto;



}



.author-slogan {



	font-size: 1.2em;



	/* float: left; */



	line-height: 1.1;



	/* width: 50%; */



	text-align: center;



	margin-top: 1em;



}



.author-contact-details {



	width: 50%;



	float: left;



}



h6.author-box-title {



	margin-top:0;



	margin-bottom: 0;



}



ul.author-tabs,



ul.map-tabs {



	margin: 0px;



	padding: 0px;



	list-style: none;



}



ul.author-tabs li,



ul.property_search-tabs li,



ul.map-tabs li {



	background: #eee;



	color: #222;



	display: inline-block;



	padding: 10px 15px;



	cursor: pointer;



	margin: 0;



}



ul.property_search-tabs li{



	text-transform:capitalize;



	margin:0 0.5em;



	font-weight:bold;



}



ul.author-tabs li.author-current,



ul.property_search-tabs li.epl-sb-current,



li.tbhead.current {



	background: #fafafa;



	color: #222;



	border-bottom: 2px solid #999;



}







.author-tab-content{



	display: none;



}



.author-tab-content.author-current{



	display: inherit;



}



/* Author Social Icons */



.author-social-buttons {



	margin-top: 1em;



}



.author-icon  {



	display: inline-block; 



	text-indent: -999em;



	height:24px; 



	width:24px; 



	text-decoration: none; 



	vertical-align:middle;



	margin-right: 3px;



}



.author-icon:hover  {



	opacity: 0.7;



}



.email-icon-24 {



	background: url(../images/social-icons-sprites.png) 0 0 no-repeat;



}



.twitter-icon-24 {



	background: url(../images/social-icons-sprites.png) 0 -48px no-repeat;



}



.facebook-icon-24 {



	background: url(../images/social-icons-sprites.png) 0 -24px no-repeat;



}



.google-icon-24 {



	background: url(../images/social-icons-sprites.png) 0 -72px no-repeat;



}



.linkedin-icon-24 {



	background: url(../images/social-icons-sprites.png) 0 -96px no-repeat;	



}



.skype-icon-24 {



	background: url(../images/social-icons-sprites.png) 0 -120px no-repeat;



}



/* Property Card and Blog*/



.property-box {



	box-sizing:border-box;



	-moz-box-sizing:border-box; /* Firefox */



	float:left;

	

	width:100%;



}



.property-box img {

	

	width: 110%;

	height: auto;



}

.property-box-left {
    padding-right: 0;
}

.property-box-left {



	width:100%;



}



.property-box-right {



	width:100%;

	padding: 0% 5% 5% 5%;

}



/* Width Ready Classes */



.property-box-left.epl-one-third {



	width:33%;



}



.property-box-right.epl-two-third {



	width:66%;



}



.property-box-left.epl-one-quarter {



	width:25%;



}



.property-box-right.epl-three-quarter {



	width:75%;



}



.property-box-right-slim {



	width:50%;



}



.address-price {



	overflow: hidden;



}



.epl-property-blog {

margin-bottom: 0;

display: block;

min-height: 510px;

background-color: #FFF;

width: 33.33%;

float: left;

border-bottom-style: solid;

border-bottom-width: 2px;

border-bottom-color: white;
}



.epl-property-blog:nth-child(odd) {

background-color:#f1f2f2;
}







.epl-property-blog .entry-content h3.address {



	display: inline-block;



}



.epl-property-blog.suburb-top  {



	border: 1px solid #ccc;



	/* padding: 0em 1em; */



}



.epl-property-blog.suburb-top .entry-content {



	padding: 1em;



	margin-top: 0;



}



.epl-property-blog.suburb-top .address-header {



	background: #ccc;



	padding: 0.5em 1em;



	/* margin: -1em; */



}



.epl-property-blog .property-address {



	overflow: hidden;

	margin-top: 0;

	margin-bottom: 10px;

	line-height: 1.5;

	font-size: 14px;

	color: #58595b;

}





.property-address a {

	font-size: 16px;

	color: #58595b;

	font-weight: 600;

}



/* Inspection Times */



.epl-inspection-times {



    margin: 1em 0;



}



.epl-inspection-times ul {



    margin: 0.5em 1.2em;



}



.epl-property-blog .entry-content .property-price {



	float: right;



}



.epl-property-blog .entry-header,



.epl-property-blog-slim .entry-header   {



	margin-bottom: 0.5em;



}



.epl-property-blog .entry-header h3 {



	font-size: 1.1em;



}



.epl-property-blog .entry-content.property {



	font-size: 0.9em;



	line-height: 1.3em;



}



/* Card Top Style */



.epl-property-blog.card-top {



	background: #e9e9e9;



	padding: 0.5em;



	border: 1px solid #ccc;



	border-radius: 3px;



}



.epl-property-blog.card-top .page-price.sold-status,



.epl-property-blog.card-top .page-price.under-offer-status{



	display: block;



}



.epl-property-blog.card-top .bond {



	/*display: none;*/



}



.epl-property-blog.card-top .epl-more-link {



	display: none;



}



.epl-property-blog.card-top .alignleft,



.epl-property-blog.card-top .alignright {



	margin: 0 !important;



}



.epl-blog-image {

	/* position: relative; */

	width: 100%;

	overflow: hidden;

	height: 175px;

	border-bottom: #f58026;

	border-bottom-style: solid;

	border-bottom-width: 20px;

}







.epl-stickers-wrapper {



    left: 0;



    position: absolute;



    top: 20px;



    width: 100%;



}



.epl-property-blog .status-sticker {



	font-family: Helvetica, Arial, sans-serif;



	font-size: 12px;



	background: #F00;



	padding: 0 0.4em;



	margin-right:0.4em;



	text-transform: uppercase;



	color: #fff;



}



.epl-property-blog .status-sticker.under-offer {



	background: #FFA500;



}



.epl-property-blog .status-sticker.open {



	background: #7FAF1B;



}



.epl-property-blog .status-sticker.new {



	background: #800080;



}



/* Property Card Slim */



.epl-property-blog-slim .property-box-left-slim {



	margin-right: 1em;



}



/* Tab Sections */



.epl-tab-section {



	overflow: hidden;



	margin-top: 1.5em;



}



.tab-title {

	margin-top: 1em;

	margin-bottom: 0em;

	border-bottom: 1px solid #ccc;

	padding-bottom: 0.5em;

	font-size: 18px;

	font-weight: 200;

	color: #58595b;

}



.tab-content h3 {

	font-size:17px;

	color:#f58026;

}





#tabs {



	overflow:hidden;



	margin-top: 1em;



}



/*****************************



	EPL Property Search Box



******************************/



.epl-search-form { 



	background: none repeat scroll 0 0 transparent; 



	width: 300px; 



	max-width:100%;



	display:none;



}



.epl-search-form.epl-sb-current {



	display: inherit;



}



.epl-search-form .fm-block { 



	clear: both; 



	display: block; 



	padding: 10px; 



	border-bottom:1px #B7B7B7 solid; 



}



.epl-search-form .fm-label { 



	color: #555555; 



	display: block; 



	font-size: 11px; 



	margin-bottom: 5px; 



}



.epl-search-form .in-field { 



	border: 1px solid #B7B7B7; 



	padding: 6px; 



}



.epl-search-form .field-width { 



	width: 100%; 



}



.epl-search-form .fm-block .top-mrgn { 



	margin-top: 10px; 



	display: block; 



}



.epl-search-form .check-label { 



	font-size: 11px; 



	color: #555555; 



}



.epl-search-form .fm-block-half { 



	display: inline-block; 



	width: 48.8%; 



}



.epl-search-form .fm-block-third { 



	display: inline-block; 



	width: 32%; 



}



.epl-search-form .fm-block-half .top-mrgn { 



	margin-top: 0; 



}



.epl-search-form .search-btn { 



	width: 100%; 



	max-width:none; 



}



.epl-search-form .checkbox .in-field, .epl-search-form .checkbox .check-label { 



	float:left; 



}



.epl-search-form .checkbox .check-label { 



	margin-top:-1px; 



}



/* Fix Twenty Twelve Styling */



.entry-content #map1 img,



.entry-content #map2 img,



.entry-content #map3 img,



.entry-content #map4 img,



.entry-content #map5 img,



.entry-content #map6 img,



.entry-content #map7 img,



.entry-content #map8 img {



	border-radius: 0 !important;



	box-shadow: none !important;



}



#map-container {



	width: 100%;



	height:400px;



}



#map-container img {



	background: transparent;



}



#graph-container {



	width: 100%;



	height:450px;



}



.tab-content ul,



.tab-content ol {



	list-style-position: inside;



}



.epl-tab-1-columns {



}



.epl-tab-2-columns {



	-webkit-column-count:2;



	-moz-column-count:2;



	column-count:2;



	-webkit-columns:2;



	-moz-columns:2;



	columns:2;



}



.epl-tab-3-columns {



	-webkit-column-count:3;



	-moz-column-count:3;



	column-count:3;



	-webkit-columns:3;



	-moz-columns:3;



	columns:3;



}



.epl-tab-4-columns {



	-webkit-column-count:4;



	-moz-column-count:4;



	column-count:4;



	-webkit-columns:4;



	-moz-columns:4;



	columns:4;



}



.epl-tab-5-columns {



	-webkit-column-count:5;



	-moz-column-count:5;



	column-count:5;



	-webkit-columns:5;



	-moz-columns:5;



	columns:5;



}



/*****************************



	EPL Ready Icons



******************************/



.property-type {



	margin-right: 1em;



}



.property-feature-icons {

	font-size: 15px;

	margin-bottom: 10px;



}



.property-feature-icons .icon {



	padding: 0px 10px 4px 25px;



}


/*
.icon.beds {



	background: transparent url(../images/icon-sprites.png) 0 -120px no-repeat;



}



.icon.bath {



	background: transparent url(../images/icon-sprites.png) 0 -400px no-repeat;



}



.icon.parking {



	background: transparent url(../images/icon-sprites.png) 0 -280px no-repeat;



}



.icon.air {



	background: transparent url(../images/icon-sprites.png) 0 -200px no-repeat;



}



.icon.pool {



	background: transparent url(../images/icon-sprites.png) 0 -160px no-repeat;



}



.icon.open {



	background: transparent url(../images/icon-sprites.png) 0 -200px no-repeat;



}

*/

/* Author Directory Page */



.directory-page-dynamic .directory-section .hentry{



	width: 20%;



	margin-right: 1em;



	float: left;



}



.directory-page-dynamic .bond {



	display: none;



}



/* Switching view grid-list */



.epl-switching-sorting-wrap{



	text-align:right;



}



.epl-properties-sorting {



	display: inline-block;



	float: none;



	padding: 0 5px;



	vertical-align: middle;



}



/*****************************



	EPL Responsive Design



******************************/



@media screen and (max-width: 830px) {



	.author-box {



	width: 60%;



	}

	

	.epl-property-blog {



	min-height: none;

	width: 50%;



}





}



@media only screen and (max-width: 570px) {

.epl-blog-image {

	height:250px;

}



	.epl-property-blog {



	min-height: none;

	width: 100%;

	



}





}



@media screen and (max-width: 500px) {



	/* Property Card Slim */



	.epl-property-blog-slim .property-box-left {



		width: 100px;



	}



	.epl-property-blog-slim .property-box-right {



		width:60%;



	}



	.property-box.slim {



		float:left;



	}



	.property-box.slim  h5{



		font-size: 1em;



	}	



	#map-container {



		height:200px;



	}



	.map-entry-image {



		display: none;



	}



	.author-box {



		width: 100%;



	}



	.author-contact-details {



		clear:right;



	}



	.author-slogan {



	width: 100%;



	}



	.author-box.author-image {



	width: 120px;

	}



	.directory-page-dynamic .directory-section .hentry{



		width: 31% !important;



	}



}



@media screen and (max-width: 500px) {



	.property-box {



		float:none;



	}



	.epl-property-blog .property-box-left,



	.epl-property-blog .property-box-right {



		width: 100%;



		padding-top: 0.5em;



		padding-left: 0;



	}



	.epl-property-blog .entry-header .address,



	.epl-property-blog .entry-header .property-price,



	.epl-property-blog-slim .entry-header .address,



	.epl-property-blog-slim .entry-header .property-price {



		display: block;



		float: left;



		width: 100%;



		text-align:left;



	}



	.epl-property-single .entry-col {



		float:none;



	}



	.epl-property-single .property-details {



		width: 100%;



	}



	.epl-property-single .property-pricing-details {



		width: 100%;



		padding-left: 0;



	}



	/* Property Card Slim */



	.epl-property-blog-slim .property-box-right,



	.epl-property-blog-slim .property-box-right-slim {



		width:100%;



	}



	.property-box.slim  .property-box-right{



		padding-top: 0.5em;



		padding-left: 0;



	}



	



	.epl-property-single.view-expanded .property-details {



	width: 100%;



	}



	.epl-property-single.view-expanded .property-pricing-details{



		width: 100%;



	}



	.epl-property-single.view-expanded .property-pricing-details .property-feature-icons,



	.epl-property-single.view-condensed .property-pricing-details,



	.epl-property-single .property-meta.pricing {



		float: none;



		text-align: left;



	}



}



/* Switching view grid-list */







.epl-switch-view li {



	float: left;



	list-style: outside none none;



	opacity: 0.5;



	padding: 0 10px;



	cursor:pointer;



}



.epl-current-view.view-list,.epl-current-view.view-grid {



	opacity: 1;



}



.epl-switch-view li.view-list {



	background-attachment: scroll;



	background-clip: border-box;



	background-image: url("../images/switch.png");



	background-origin: padding-box;



	background-position: -15px -14px;



	background-repeat: no-repeat;



	height: 18px;



}



.epl-switch-view li.view-grid {



	background-attachment: scroll;



	background-clip: border-box;



	background-image: url("../images/switch.png");



	background-origin: padding-box;



	background-position: 5px -14px;



	background-repeat: no-repeat;



	height: 18px;



}



.epl-switch-view {



	display: inline-block;



	float: none;



	padding: 0 5px;



	vertical-align: middle;



}



.epl-switch-view > ul {



	margin: 0;



}



.epl-listing-grid-view.epl-property-blog {



	clear: none !important;



	float: left;



	margin: 0 2% 2%;



	padding: 0 3% 0 1% !important;



	-webkit-transition: all 0.2s ease-in-out;



	-moz-transition: all 0.2s ease-in-out;



	-o-transition: all 0.2s ease-in-out;



	transition: all 0.2s ease-in-out;



	width: 24.5%;



}



.epl-property-blog {



	-webkit-transition: all 0.2s ease-in-out;



	-moz-transition: all 0.2s ease-in-out;



	-o-transition: all 0.2s ease-in-out;



	transition: all 0.2s ease-in-out;



}



.epl-listing-grid-view.epl-property-blog div {



	clear: both;



	display: block;



	padding: 0;



	width: 100%;



}







/*****************************



	EPL Clear Floating Div's



******************************/



.epl-clearfix {

clear: none !important;
}



.epl-clearfix:after {



	visibility: hidden;



	display: block;



	font-size: 0;



	content: " ";



	clear: both;



	height: 0;



}



/* Use this stylesheet for problems with IE7 and below */



#ie6 .epl-clearfix,



#ie7 .epl-clearfix {



	zoom: 1;



}